%define rel	11

Summary:	Converts written Finnish text to a readable form
Name:		lavennin
Version:	20041119
Release:	%mkrel %rel
License:	LGPLv2
Group:		Sound/Editors and Converters
URL:		http://phon.joensuu.fi/suopuhe/
Source:		http://www.ling.helsinki.fi/suopuhe/download/%name-%version.tar.bz2
Patch0:		lavennin-paths.patch
BuildArch:	noarch
# per locale-specific package policy:
Requires:	locales-fi

%description
Lavennin converts numbers, abbreviations and other such non-readable
strings found in usual written Finnish text to a readable form.
Therefore only the grafem-fonem conversion is left for the speech
synthesizer. Lavennin can also be used to nativisate
foreign-originated words.

%prep
%setup -q -n %name
%patch0 -p1

sed -i 's,@LAVENNINDATADIR@,\"%{_datadir}/%{name}\",' bin/lavennin

%install

install -d -m755 %{buildroot}%{_bindir}
install -m755 bin/lavennin %{buildroot}%{_bindir}

install -d -m755 %{buildroot}%{_datadir}/%{name}
install -m644 data/*.txt %{buildroot}%{_datadir}/%{name}

%files
%doc man/*.shtml
%{_bindir}/lavennin
%{_datadir}/%{name}




%changelog
* Tue Feb 02 2016 umeabot <umeabot> 20041119-11.mga6
+ Revision: 932792
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20041119-10.mga5
+ Revision: 751184
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20041119-9.mga5
+ Revision: 681274
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 20041119-8.mga4
+ Revision: 506795
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 20041119-7.mga3
+ Revision: 356673
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 08 2013 barjac <barjac> 20041119-6.mga3
+ Revision: 343078
- update group

* Sun Jan 16 2011 anssi <anssi> 20041119-5.mga1
+ Revision: 20218
- generalize comment
- imported package lavennin


* Fri Dec 10 2010 Oden Eriksson <oeriksson@mandriva.com> 20041119-4mdv2011.0
+ Revision: 620054
- the mass rebuild of 2010.0 packages

* Fri Sep 04 2009 Thierry Vignaud <tv@mandriva.org> 20041119-3mdv2010.0
+ Revision: 429702
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 20041119-2mdv2008.1
+ Revision: 136535
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Sep 01 2007 Anssi Hannula <anssi@mandriva.org> 20041119-2mdv2008.0
+ Revision: 77449
- rebuild
- Import lavennin



* Sat Aug  5 2006 Anssi Hannula <anssi@mandriva.org> 20041119-1mdv2007.0
- initial Mandriva release
